/* обнуление */
*{
    padding: 0;
    margin: 0;
    border: 0;
}
*,*:before,:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}
nav,footer,header,aside{display: block;}
html,body{
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; color: inherit;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top; width: 100%;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}

body{
    color: white;
    background-image: url('../sourse/img/main/загруженное.png')  ;
    background-size: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'decor-bold';
} 
.logo{
    position: relative;
    width: 50%;
    margin: 10px auto 0;
}

.logo img{
    width: 100%;
}
.logo-title{
    display: block;
    text-align: center;
    margin-top: 0px ;
    color: white;
    font-size: 29px;
    font-style: italic;
    margin-bottom: 40px;
}
.navigation{
    display: flex;
    justify-content: center;
    border-radius: 8px;
    width: 100%;
    font-size: 29px;
    background: linear-gradient(0deg, rgb(124, 84, 24) 22%, rgba(153,98,15,1) 50%, rgba(207,186,158,1) 89%, rgba(246,228,204,1) 97%);
}
.navigation__text{
    position: relative;
    z-index: 3;
}
.navigation__item{
    position: relative;
    width: 25%;
    padding: 13px 0;
    text-align: center;
    color: white;
    border-left: 1px solid black;
    cursor: pointer;
}
.navigation__item::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0 ;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(64,48,28,1) 34%, rgba(77,60,34,1) 55%, rgba(91,75,47,1) 73%, rgba(166,142,90,1) 92%);
    opacity: 0;
    transition: .5s;
    z-index: 2;
}
.navigation__item:hover::before{
    opacity: 1;
}
.navigation__item:hover .dropdown{
    display: block;
    
}
.navigation__item:first-child{
    border-left: none;
}
.description__video{
    text-align: center;
    font-size: 30px;
}
.container {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 10px 60px;
}
.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 5;
    display: none;
    width: 110%;
    left: -5%;
    overflow: hidden;
    padding-top: 10px;
    border-radius: 8px;
    
}
.dropdown__item{
    position: relative;
    background-color: #99620f;
    padding: 5px 0;
}
.dropdown__item:first-child{
    border-radius: 8px 8px 0 0;
}
.dropdown__item::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0 ;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(64,48,28,1) 34%, rgba(77,60,34,1) 55%, rgba(91,75,47,1) 73%, rgba(166,142,90,1) 92%);
    opacity: 0;
    transition: .5s;
    z-index: 2;
}
.dropdown__item:hover::before{
    opacity: 1;
}
.content-container {
    margin-top: 45px;
    padding: 5px;
    border-radius: 8px;
    background-color: rgba(77, 4, 56, 0.431) ;
}
.arrow-icon {
    position: absolute;
    top: 50%;
    width: 37px;
    height: 55px;
    z-index: 4;
}
.arrow-icon.left{
    left: -23px;
    transform: translateY(-50%) rotate(-90deg);
}
.arrow-icon.right {
    right:  -23px;
    transform: translateY(-50%) rotate(90deg);
}
.arrow-icon  svg{
    position: absolute;
    width: 37px;
    height: 55px;
}
.arrow{
    filter: url(#orange-color);
}

@media (max-width:1023px) {
    .navigation {
        flex-direction: column;
        align-items: center;
        background: none;

    }
    .navigation__item {
        border: none;
        width: 100%;
        margin: 15px 0;
        border-radius: 8px;
        background: linear-gradient(0deg, rgb(124, 84, 24) 22%, rgba(153,98,15,1) 50%, rgba(207,186,158,1) 89%, rgba(246,228,204,1) 97%);
    }
    .dropdown {
        width: 100%;
        left: 0;
    }
    .dropdown__item {
        padding: 8px 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .arrow-icon.right {
        right: 10px;
    }
    .arrow-icon.left {
        left: 10px;
    }
}